[
  {
    "id": 10906,
    "partner_id": [
      9043,
      "CONSEIL DEPARTEMENTAL DES PYRENEES-ORIENTALES (66), Yoan CAZARD"
    ]
  },
  {
    "id": 10962,
    "partner_id": [
      10286,
      "CBAO S.A.R.L., Laurent TIDONA"
    ]
  }
]